
Application: gvSIG desktop - gvSIG bugs #1216
Applying an Intersection geoprocess appears an error message
10/03/2012 01:10 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2055 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
Add new view
Add layer (/geodata/vector/SHP2D/municipiosAndal/municipiosAndal.shp)
Add layer (/geodata/vector/SHP2D/provincias_andalucia/provincias_andalucia.shp)
Click on intersection tool of geoprocess
Input cover provincias_andalucia.shp
Cover layer municipiosAndal.shp
Press Ok button
A error message appears: java.lang.NullPointerException

History
#1 - 10/04/2012 09:28 AM - Manuel Madrid
- Assignee set to Ignacio Brodín

#2 - 10/04/2012 09:33 AM - Manuel Madrid
- Priority changed from Normal to High

#3 - 10/05/2012 01:30 PM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-geoprocess:r307

#4 - 11/15/2012 02:40 PM - Abenchara Socorro
- Status changed from Fixed to Closed

Closed in build 2058
